<template>
    <section>
        <list-promo-vue></list-promo-vue>
        <form-promo-vue></form-promo-vue>
    </section>
</template>

<script>
import ListPromoVue from '../components/ListPromo.vue';
import FormPromoVue from '../components/FormPromo.vue';

export default {
    name: 'ManagePromo',
    components: {
        ListPromoVue,
        FormPromoVue
    }
}
</script>

<style>

</style>
